{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    "abb",
    "cbb"
  ],
  "key": {
    "a": {
      "item": "mystical_herbs:grinder"
    },
    "b": {
      "item": "mystical_herbs:dried_black_mamba_nug"
    },
    "c": {
      "item": "mystical_herbs:empty_joint"
    }
  },
  "result": {
    "item": "mystical_herbs:black_mamba_joint",
    "count": 1
  }
}